@-webkit-keyframes fadeInDown {
  0% {
    -webkit-transform: translate3d(0, 50%, 0);
    opacity: 0;
    transform: translate3d(0, 50%, 0);
  }
  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}
@keyframes fadeInDown {
  0% {
    -webkit-transform: translate3d(0, 50%, 0);
    opacity: 0;
    transform: translate3d(0, 50%, 0);
  }
  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}
.home_page .key {
  --height: 56vw;
  --min-height: 550px;
  --max-height: 940px;
  height: var(--height);
  min-height: var(--min-height);
  max-height: var(--max-height);
  font-size: 10px;
  z-index: 0;
}
.home_page .key .inner {
  position: relative;
  padding: 0;
  width: 100%;
  max-width: 100%;
}
.home_page .key .mv_slider:not(.slick-slider) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  opacity: 0;
}
.home_page .key .key_img {
  background: url(../images/idx_mv.jpg) no-repeat center/cover;
  height: var(--height);
  min-height: var(--min-height);
  max-height: var(--max-height);
}
.home_page .key .key_text {
  position: relative;
  overflow: hidden;
}
.home_page .key .key_text .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  height: var(--height);
  min-height: var(--min-height);
  max-height: var(--max-height);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  max-width: 1920px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.home_page .key .catch {
  padding-left: 11em;
  padding-bottom: 12.3em;
  -webkit-animation: fadeInDown 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
          animation: fadeInDown 1s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
}
.home_page .key h2,
.home_page .key p {
  font-weight: 500;
  font-family: var(--f-jp);
}
.home_page .key h2 span,
.home_page .key p span {
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  display: inline;
  background-color: #ffffff;
  border-radius: 5px;
}
.home_page .key h2 {
  margin-bottom: 0.5em;
  font-size: 4.6em;
  line-height: 2;
  letter-spacing: 0.05em;
  color: var(--main-color);
}
.home_page .key h2 span {
  padding: 0.152173913em 0.4347826087em;
}
.home_page .key p {
  font-size: 1.8em;
  letter-spacing: 0.025em;
  line-height: 2.9;
  color: var(--clr1);
}
.home_page .key p span {
  padding: 0.5555555556em 1.1111111111em;
}
.home_page .key .sub {
  font-size: 3em;
  line-height: 2;
  color: var(--clr2);
  margin-bottom: 0.5em;
}
.home_page .key .sub span {
  padding: 0.333333333em 0.6666666667em;
}
.home_page .topic_path {
  display: none;
}
.home_page #mainContent {
  background-color: #ffffff;
  position: relative;
}

@media only screen and (min-width: 769px) {
  .home_page .key .key_img {
    -ms-interpolation-mode: nearest-neighbor;
        image-rendering: -webkit-optimize-contrast;
        image-rendering: pixelated;
  }
}
@media only screen and (max-width: 1560px) and (min-width: 769px) {
  .home_page .key {
    --max-height: 100vh;
  }
}
@media only screen and (max-width: 1400px) and (min-width: 769px) {
  .home_page .key {
    font-size: min(10px, 1.3vmin);
  }
  .home_page .key .catch {
    padding-bottom: 7.3em;
  }
  .home_page .key h2 {
    font-size: 4.2em;
  }
  .home_page .key .sub {
    font-size: 2.6em;
  }
}
@media only screen and (max-width: 1000px) and (min-width: 769px) {
  .home_page .key {
    font-size: min(10px, 1vmin);
  }
  .home_page .key .catch {
    padding-bottom: 7.3em;
    padding-left: 3em;
  }
}
.h3_st01 {
  text-align: center;
}
.h3_st01 h3 {
  font-size: 35px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.5;
  position: relative;
}
.h3_st01 h3::after {
  content: "";
  position: relative;
  display: block;
  width: 60px;
  height: 2px;
  background-color: var(--clr2);
  margin: 16px auto 0;
}
.h3_st01 h3.mt::after {
  margin-top: 17px;
}
.h3_st01 .h_en {
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
  color: var(--clr2);
  letter-spacing: 0;
  text-transform: uppercase;
  margin-bottom: 8px;
}
.h3_st01.tl_white h3, .h3_st01.tl_white .h_en {
  color: #ffffff;
}
@media only screen and (min-width: 769px) {
  .h3_st01.tl_left {
    text-align: left;
  }
  .h3_st01.tl_left h3::after {
    margin-left: 0;
    margin-right: 0;
  }
}

.h3_st02 h3 {
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.5;
  position: relative;
  color: var(--main-color);
}
.h3_st02 .h_en {
  font-size: 17px;
  font-weight: 400;
  line-height: 1;
  color: var(--main-color);
  letter-spacing: 0;
  text-transform: uppercase;
  margin-bottom: 8px;
}

.idx01 {
  padding: 80px 0px 69px;
  position: relative;
  z-index: 1;
  background-color: #ffffff;
}
.idx01 .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.idx01 h3 {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.4;
  max-width: 280px;
  width: 25%;
  padding-top: 35px;
}
.idx01 .tab_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.idx01 .tab_btn > div {
  background-color: #F7F7F7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  position: relative;
  margin: 0;
  padding: 35px 20px 28px;
  max-width: 320px;
  width: calc(50% - 0px);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  cursor: pointer;
  color: var(--clr1);
  border-bottom: 4px solid transparent;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.idx01 .tab_btn > div:not(:last-child)::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 1px;
  height: 41px;
  background-color: #D3D3D3;
  margin: auto;
}
.idx01 .tab_btn > div p {
  margin: 0;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 0.05em;
}
.idx01 .tab_btn > div.active {
  z-index: 1;
  border-color: var(--clr2);
}
.idx01 .tab_content {
  position: relative;
  z-index: 2;
  overflow: hidden;
}
.idx01 .tab_content .content {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #ffffff;
}
.idx01 .tab_content .content > div {
  opacity: 0;
  z-index: -10;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  padding-top: 31px;
}
.idx01 .tab_content .content > div.active {
  opacity: 1;
  z-index: 1;
  visibility: visible;
}
.idx01 .btn_news {
  margin-top: 28px;
}
.idx01 .btn_news a {
  position: relative;
  display: table;
  padding-left: 45px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: 500;
  font-family: var(--f-notosans);
  letter-spacing: 0.05em;
  color: var(--clr1);
  text-decoration: none;
}
.idx01 .btn_news a::before {
  content: "";
  position: absolute;
  top: 1px;
  left: 0;
  width: 32px;
  height: 32px;
  background: url(../images/ic_btn_news.svg) no-repeat center/contain;
}
.idx01 .list_post li {
  border-bottom: 1px solid #D3D3D3;
}
.idx01 .list_post a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
  padding: 29px 59px 30px 0;
  --w: 110px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  letter-spacing: 0.1em;
  white-space: nowrap;
  max-width: 100%;
  color: var(--clr1);
  position: relative;
}
.idx01 .list_post a::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 19px;
  background: url(../images/ic_arr.svg) no-repeat center/contain;
  width: 6px;
  height: 10px;
  margin: auto;
}
.idx01 .list_post a span {
  display: inline-block;
}
.idx01 .list_post a:hover {
  opacity: 1;
}
@media only screen and (min-width: 769px) {
  .idx01 .list_post a:hover {
    background-color: #f7f7f7;
  }
}
.idx01 .list_post a .date {
  width: var(--w);
  font-family: var(--f-jp);
  font-size: 14px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  letter-spacing: 0;
  color: #909090;
}
.idx01 .list_post a .cate {
  width: 120px;
  background-color: #F2C647;
  color: #805607;
  border-radius: 5px;
  font-size: 14px;
  text-align: center;
  padding: 10px 10px 9px 11px;
  line-height: 1;
  letter-spacing: 0.025em;
}
.idx01 .list_post a .cate.column {
  background-color: var(--main-color);
  color: #ffffff;
}
.idx01 .list_post a .title {
  max-width: calc(100% - var(--w) - 120px);
  position: relative;
  text-overflow: ellipsis;
  overflow: hidden;
  padding-left: 19px;
  letter-spacing: 0;
}

.idx02 {
  padding: 103px 0 0;
  position: relative;
}
.idx02::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/idx02_bg.png) no-repeat left bottom/cover;
}
.idx02 .h3_st01 {
  margin-bottom: 49px;
}
.idx02 .block_trouble {
  position: relative;
  z-index: 1;
}
.idx02 .block_trouble::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 150px);
  height: 100%;
  border-radius: 10px;
  background-color: #ffffff;
  z-index: -1;
}
.idx02 .block_trouble .trouble_img {
  max-width: 780px;
}
.idx02 .block_trouble .trouble_img img {
  border-radius: 10px;
}
.idx02 .block_trouble .trouble_content {
  padding: 70px 70px;
}

.idx03 {
  position: relative;
  padding: 91px 0 105px;
}
.idx03::before, .idx03::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
}
.idx03::before {
  bottom: 0;
  height: 100%;
  background: url(../images/idx03_bg.png) no-repeat left top/cover;
}
.idx03::after {
  bottom: -30px;
  height: calc(100% + 360px);
  background: url(../images/idx03_mask.svg) no-repeat top center/100% auto;
}
.idx03 .block_first {
  position: relative;
  z-index: 1;
  color: #ffffff;
}
.idx03 .block_first .h3_st01 {
  margin-bottom: 44px;
}
.idx03 .block_first .btn_st01 {
  margin-top: 45px;
}
.idx03 .first_img {
  position: relative;
}
.idx03 .first_img img {
  border-radius: 0 10px 10px 0;
}
.idx03 .first_img .list_circle {
  position: absolute;
  bottom: 1.25em;
  right: 2.4375em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 24.25em;
}
.idx03 .first_img .list_circle .circle {
  width: 11.8125em;
  height: 11.8125em;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.4);
  position: relative;
  z-index: 0;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: var(--clr1);
}
.idx03 .first_img .list_circle .circle::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background-color: #ffffff;
  border-radius: 50%;
  width: calc(100% - 1.25em);
  height: calc(100% - 1.25em);
  z-index: -1;
}
.idx03 .first_img .list_circle .circle p {
  line-height: 1.5;
  font-weight: 600;
  letter-spacing: 0;
  font-size: 1em;
}
.idx03 .first_img .list_circle .circle span {
  color: var(--main-color);
}
.idx03 .first_img .list_circle .circle:nth-child(2) {
  padding-top: 0.0625em;
}
.idx03 .first_cont {
  max-width: 580px;
}
.idx03 .first_cont p {
  letter-spacing: 0;
}
.idx03 .block_flow {
  position: relative;
  z-index: 1;
  margin-top: 69px;
  background-color: rgba(255, 255, 255, 0.82);
  border-radius: 20px;
  overflow: hidden;
  padding: 81px 50px 60px;
}
.idx03 .block_flow::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background-color: #F7F7F7;
  z-index: -1;
}
.idx03 .block_flow .h3_st01 {
  margin-bottom: 24px;
}
.idx03 .block_flow .flow_item {
  width: calc(20% - 1.875em);
  max-width: 13.125em;
  margin: 0.9375em;
}
.idx03 .block_flow .flow_item:nth-child(1) .flow_tl, .idx03 .block_flow .flow_item:nth-child(3) .flow_tl, .idx03 .block_flow .flow_item:nth-child(4) .flow_tl {
  padding-top: 0.4444444444em;
}
.idx03 .block_flow .flow_item:nth-child(1) figure img {
  top: -0.3125em;
  left: 0.25em;
}
.idx03 .block_flow .flow_item:nth-child(2) figure img {
  top: -0.25em;
  left: 0.0625em;
}
.idx03 .block_flow .flow_item:nth-child(3) figure img {
  top: -0.3125em;
  left: -0.25em;
}
.idx03 .block_flow .flow_item:nth-child(4) figure img {
  top: -0.3125em;
  left: 0.1875em;
}
.idx03 .block_flow .flow_item:nth-child(5) .flow_tl {
  padding-bottom: 0.4444444444em;
}
.idx03 .block_flow .box_in {
  max-width: 13.125em;
  height: 13.125em;
  background-color: #ffffff;
  border-radius: 50%;
  border: 1px solid #E0E0E0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 1.8125em 1.25em 1.25em;
}
.idx03 .block_flow figure {
  display: table;
  margin: 0 auto 0.375em;
}
.idx03 .block_flow figure img {
  max-width: 4.125em;
  position: relative;
}
.idx03 .block_flow .flow_tl {
  color: var(--main-color);
  line-height: 1.556;
  font-size: 1.125em;
  font-weight: 600;
  text-align: center;
  min-height: 2.9444444444em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.idx03 .block_flow .flow_note {
  font-size: 12px;
  line-height: 1.54;
  text-align: center;
  margin-top: 15px;
  letter-spacing: 0;
}
.idx03 .block_flow .btn_st01 {
  margin: 24px auto 0;
}

.idx04 {
  position: relative;
  z-index: 1;
  padding: 103px 0 0;
}
.idx04::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 670px;
  background: url(../images/idx04_bg01.jpg) no-repeat center/cover;
  border-radius: 10px 10px 0 0;
  z-index: -1;
}
.idx04 .h3_st01 {
  margin-bottom: 44px;
}
.idx04 .b_inspection {
  padding: 75px 5%;
  margin: 0 auto 72px;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 5px;
  width: calc(100% - 120px);
}
.idx04 .box_center p {
  letter-spacing: 0;
}
.idx04 .inspection_bn .bn_item {
  max-width: 260px;
  font-size: 0.8888888889em;
}
.idx04 .inspection_bn .bn_item .b_in {
  position: relative;
  z-index: 0;
  width: 100%;
  height: 10.625em;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  padding: 1.875em 0.9375em 2.5em 1.6em;
}
.idx04 .inspection_bn .bn_item .b_in::after {
  content: "";
  position: absolute;
  bottom: 1.8125em;
  right: 1.625em;
  mask-image: url(../images/ic_arr02.svg);
  -webkit-mask-image: url(../images/ic_arr02.svg);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-size: 100% auto;
  -webkit-mask-size: 100% auto;
  mask-position: center;
  -webkit-mask-position: center;
  background-color: #ffffff;
  width: 1.25em;
  height: 0.25em;
}
.idx04 .inspection_bn .bn_item .bn_tl {
  font-size: 1.0625em;
  line-height: 1.4;
  font-weight: 500;
  letter-spacing: 0;
  color: #ffffff;
}
.idx04 .inspection_bn .bn_item .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 5px;
  overflow: hidden;
  z-index: -1;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.idx04 .inspection_bn .bn_item .bg::before, .idx04 .inspection_bn .bn_item .bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.idx04 .inspection_bn .bn_item .bg::before {
  width: 100%;
  height: 100%;
  background-color: rgba(121, 127, 137, 0.8);
}
.idx04 .inspection_bn .bn_item .bg::after {
  inset: 0.25em;
  border: 1px solid #ffffff;
  border-radius: 3px;
  opacity: 0.52;
}
.idx04 .inspection_bn .bn_item .bg img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.idx04 .block_problem {
  background-color: #F7F7F7;
  border-radius: 10px;
  padding: 40px 37px 35px;
  margin-top: 46px;
}
.idx04 .block_problem h4 {
  font-size: 25px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0;
  position: relative;
  padding: 0 109px;
  display: table;
  margin: 0 auto 27px;
}
.idx04 .block_problem h4::before, .idx04 .block_problem h4::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #707070;
  width: 80px;
  height: 1px;
  opacity: 0.6;
}
.idx04 .block_problem h4::before {
  left: 0;
}
.idx04 .block_problem h4::after {
  right: 0;
}
.idx04 .gr_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.idx04 .gr_btn .btn_st02 {
  max-width: 332px;
  width: calc(33.3333333333% - 10px);
  margin: 5px;
}
.idx04 .gr_btn .btn_st02 a {
  letter-spacing: 0;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.idx04 .btn_st01 {
  margin: 20px auto 0;
}

.block_workers {
  position: relative;
  z-index: 0;
}
.block_workers::before {
  content: "";
  position: absolute;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 84.3em;
  height: 56.4em;
  font-size: 10px;
}
.block_workers .workers_bg {
  width: 75%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  z-index: -1;
}
.block_workers .workers_bg.bg01 {
  background-image: url(../images/idx05_img01.jpg);
  max-width: 1335px;
}
.block_workers .workers_bg.bg02 {
  background-image: url(../images/idx06_img01.jpg);
  max-width: 1212px;
}
.block_workers .h3_st02 {
  margin-bottom: 23px;
}
.block_workers .btn_st01 {
  margin-top: 25px;
}
.block_workers .tt_en {
  font-size: 123px;
  line-height: 1;
  color: rgba(255, 255, 255, 0.31);
  letter-spacing: 0;
  margin: 0;
  position: absolute;
}
.block_workers .workers_content {
  background-color: rgba(255, 255, 255, 0.5);
  max-width: 780px;
  width: 80%;
}
.block_workers .workers_content p {
  letter-spacing: 0;
}
.block_workers.box_right {
  padding: 106px 0 105px;
}
.block_workers.box_right::before {
  top: 0;
  right: 0;
  background-image: url(../images/idx05_bf.svg);
}
.block_workers.box_right .workers_bg {
  left: 0;
}
.block_workers.box_right .workers_content {
  margin-left: auto;
  padding: 82px 58px 80px;
}
.block_workers.box_right .tt_en {
  left: 0;
  bottom: 0.5447154472em;
}
.block_workers.box_left {
  padding: 85px 0 86px;
}
.block_workers.box_left::before {
  bottom: 0;
  left: 0;
  background-image: url(../images/idx06_bf.svg);
}
.block_workers.box_left .workers_bg {
  right: 0;
}
.block_workers.box_left .workers_content {
  padding: 82px 58px 80px;
}
.block_workers.box_left .tt_en {
  right: 0;
  top: 0.487804878em;
}

.idx05 {
  padding-bottom: 62px;
  background-color: #F7F7F7;
}

.idx06 {
  background-color: #F7F7F7;
}
.idx06 .block_testing {
  padding: 68px 0;
  position: relative;
  z-index: 0;
}
.idx06 .block_testing::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 752px;
  background: #ffffff url(../images/idx06_bf02.png) no-repeat bottom center/cover;
  z-index: -1;
}
.idx06 .block_testing .testing_cont {
  background-color: rgba(239, 241, 242, 0.66);
  border-radius: 25px;
  padding: 70px 50px 57px;
  max-width: 1248px;
  width: 100%;
  margin: 0 auto;
}
.idx06 .block_testing .testing_cont h4 {
  font-size: 29px;
  color: var(--main-color);
  text-align: center;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0;
  margin-bottom: 27px;
}
.idx06 .block_testing .testing_cont p {
  font-weight: 600;
  letter-spacing: 0;
}
.idx06 .block_testing .testing_cont .box_center {
  max-width: 915px;
  width: 100%;
  margin: 0 auto;
}
.idx06 .block_testing .testing_cont .btn_st01 {
  margin: 39px auto 0;
}

.idx07 {
  position: relative;
  padding-top: 45px;
}
.idx07::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 206px);
  background-color: #F7F7F7;
}
.idx07 .h3_st01 {
  margin-bottom: 56px;
}
.idx07 .btn_st01 {
  max-width: 466px;
  margin: 55px auto 0;
  position: relative;
  z-index: 2;
}
.idx07 .block_feature {
  position: relative;
  z-index: 2;
}
.idx07 .block_feature .feature_item {
  font-size: 0.8888888889em;
  position: relative;
  height: 38.75em;
}
.idx07 .block_feature .feature_item.it_lg .feature_bg::before {
  opacity: 0.51;
}
.idx07 .block_feature .feature_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.idx07 .block_feature .feature_bg img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.idx07 .block_feature .feature_cont {
  position: absolute;
  left: 1.25em;
  bottom: 1.25em;
  background-color: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(10px);
  --webkit-backdrop-filter: blur(10px);
  padding: 2.4375em 3.125em 2.3125em;
}
.idx07 .block_feature h4 {
  font-size: 1.75em;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1.5;
  margin-bottom: 0.3214285714em;
}
.idx07 .block_feature p {
  letter-spacing: 0;
  font-weight: 600;
  line-height: 1.75;
}
.idx07 .block_feature .point {
  font-size: 5.3125em;
  font-family: var(--f-en);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1;
  position: absolute;
  top: -0.6941176471em;
  left: 0.5058823529em;
  text-shadow: 0 0 7px #fff, 0 0 12px #fff, 0 0 13px #fff;
}
.idx07 .bn_faq {
  max-width: 70em;
  width: 100%;
  height: 22em;
  border-radius: 10px;
  overflow: hidden;
  -webkit-box-shadow: 0px 0px 20px rgba(48, 69, 97, 0.15);
          box-shadow: 0px 0px 20px rgba(48, 69, 97, 0.15);
  background-position: center right;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/bn_faq.jpg);
  padding: 2em 4.7em 3.6em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  font-size: min(10px, 0.88vw);
  outline: 1px solid #ffffff;
  margin: 50px auto 0;
  z-index: 2;
}
.idx07 .bn_faq::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(121, 127, 137, 0.1);
  z-index: -1;
  opacity: 0;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.idx07 .bn_faq::after {
  content: "";
  position: absolute;
  bottom: 1.8125em;
  right: 1.625em;
  mask-image: url(../images/ic_arr02.svg);
  -webkit-mask-image: url(../images/ic_arr02.svg);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-size: 100% auto;
  -webkit-mask-size: 100% auto;
  mask-position: center;
  -webkit-mask-position: center;
  background-color: #ffffff;
  width: 3.4em;
  height: 0.8em;
}
.idx07 .bn_faq .bn_tl {
  font-size: 2.6em;
  font-weight: 500;
  letter-spacing: 0.1em;
  position: relative;
}
.idx07 .bn_faq .bn_tl::after {
  content: "";
  position: relative;
  display: block;
  background-color: var(--clr2);
  width: 2.6153846154em;
  height: 2px;
  margin-top: 0.1538461538em;
}

.idx08 {
  padding: 68px 0 0;
  background-color: #F7F7F7;
  position: relative;
}
.idx08 .h3_st01 {
  position: relative;
  z-index: 1;
  margin-bottom: 39px;
}
.idx08 .inner_big {
  position: relative;
}
.idx08 .inner_big::before {
  content: "";
  position: absolute;
  top: -47.3em;
  left: -23.4em;
  width: 83.7em;
  height: 56.9em;
  background: url(../images/idx08_bf.svg) no-repeat center/contain;
  z-index: 1;
  font-size: 10px;
}
.idx08 .block_about {
  max-width: 1293px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.idx08 .col_right {
  padding: 65px 14px 78px 0;
  background-color: #ffffff;
}
.idx08 .txt_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 1px solid #F2F2F2;
  padding-bottom: 13px;
  margin-bottom: 15px;
}
.idx08 .txt_info:nth-child(1) .icon {
  top: -1px;
}
.idx08 .txt_info:nth-child(2) .icon {
  top: 0px;
  left: 3px;
}
.idx08 .txt_info:nth-child(3) .icon {
  top: -1px;
  left: 2px;
}
.idx08 .txt_info:nth-child(4) .icon {
  top: 0;
  left: 3px;
}
.idx08 .txt_info:last-child {
  border-bottom: 0;
  margin-bottom: 0;
}
.idx08 .txt_info .icon {
  width: 42px;
  position: relative;
}
.idx08 .txt_info .tt {
  width: calc(100% - 42px);
  font-size: 17px;
  letter-spacing: 0.025em;
}
.idx08 .txt_info a {
  text-decoration: none;
  color: var(--clr1);
}
.idx08 .time_sheet {
  margin-top: 7px;
}
.idx08 .btn_st01 {
  margin-top: 38px;
}

.idx_map {
  height: 389px;
}
.idx_map iframe {
  height: 100%;
}

.idx09 {
  padding-top: 106px;
  padding-bottom: 4px;
  position: relative;
}
.idx09::before, .idx09::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
}
.idx09::before {
  bottom: -90px;
  height: 2064px;
  background: url(../images/idx09_bg.png) no-repeat center top/cover;
}
.idx09::after {
  bottom: -30px;
  height: calc(100% - 61px);
  background: url(../images/idx09_mask.svg) no-repeat top center/100% auto;
}
.idx09 .h3_st01 {
  margin-bottom: 44px;
  position: relative;
  z-index: 1;
}
.idx09 .h3_st01 h3::after {
  margin-top: 17px;
}
.idx09 .gr_btn {
  margin-top: 45px;
}
.idx09 .block_greeting {
  position: relative;
  z-index: 1;
  padding-bottom: 105px;
}
.idx09 .greeting_txt {
  position: relative;
  z-index: 1;
}
.idx09 .greeting_txt p {
  font-weight: 600;
  letter-spacing: 0;
}
.idx09 .greeting_txt p:not(:last-child) {
  margin-bottom: 32px;
}
.idx09 .greeting_img img {
  -webkit-filter: drop-shadow(54px 22px 7px rgba(0, 0, 0, 0.05));
          filter: drop-shadow(54px 22px 7px rgba(0, 0, 0, 0.05));
}
.idx09 .box_name{
  position: absolute;
  top: 3.8888888889em;
  left: 2.7777777778em;
  font-size: 18px;
  text-align: center;
  background: #fff;
  padding: 1.944444444em 0.4444444444em;
  border-radius: 50px;
  height: 19.777778em;
}
.idx09 .box_name p{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.idx09 .box_name span {
    display: block;
    writing-mode: vertical-rl;
    font-weight: 500;
}
.idx09 .box_name .pos{}
.idx09 .box_name .name_jp{
  font-size: 1.555555556em;
  font-weight: 700;
  letter-spacing: 0.05em;
  color: var(--main-color);
  margin: 0.5357142857142857em 0;
}
.idx09 .box_name .name_en{
  font-size: 0.88888888889em;
  text-transform: uppercase;
  color: var(--clr2);
}
@media only screen and (min-width: 1921px) {
  .idx03::after {
    height: calc(100% + 24vw);
    bottom: -7vw;
  }
}
@media only screen and (min-width: 769px) {
  .idx01 h3 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
  }
  .idx01 .tab_news {
    position: relative;
  }
  .idx01 .tab_btn {
    padding-left: 25.4%;
  }
  .idx01 .tab_btn > div:not(.active):hover {
    background-color: #ebebeb;
  }
  .idx01 .tab_content .content:not(.ac) {
    height: 23.3125em;
  }
  .idx01 .btn_news a:hover {
    color: var(--main-color);
  }
  .idx02 .block_trouble .trouble_img {
    width: 56%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: -30px;
  }
  .idx02 .block_trouble .trouble_content {
    width: 44%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .idx03 .block_first {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 51% 49%;
    grid-template-columns: 51% 49%;
  }
  .idx03 .block_first .first_img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    grid-row: 1/span 2;
    align-self: flex-start;
  }
  .idx03 .block_first .h3_st01 {
    -ms-flex-item-align: end;
        align-self: flex-end;
    margin-top: 2px;
  }
  .idx03 .block_first .first_cont, .idx03 .block_first .h3_st01 {
    padding-left: 100px;
  }
  .idx03 .block_flow {
    font-size: 16px;
  }
  .idx04 .inspection_bn .bn_item {
    width: calc((100% - 60px) / 4);
    margin-right: 20px;
  }
  .idx04 .inspection_bn .bn_item:nth-child(4n+4) {
    margin-right: 0;
  }
  .idx04 .inspection_bn .bn_item:hover .b_in {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  }
  .idx04 .inspection_bn .bn_item:hover .bg::before {
    background-color: rgba(121, 127, 137, 0.9);
  }
  .idx04 .TabContainer .TabContent .content:not(.ac) {
    height: 51.125em;
  }
  .idx07 .block_feature .feature_item {
    max-width: 795px;
    width: calc(41.7% - 5px);
    margin-bottom: 5px;
    margin-right: 5px;
  }
  .idx07 .block_feature .feature_item:nth-child(2n+2) {
    margin-right: 0;
  }
  .idx07 .block_feature .feature_item:first-child .point {
    top: -0.6941176471em;
    left: 0.6235294118em;
  }
  .idx07 .block_feature .feature_item:nth-child(2) .point {
    left: 0.5294117647em;
  }
  .idx07 .block_feature .feature_item.it_lg {
    max-width: 1120px;
    width: 58.3%;
  }
  .idx07 .bn_faq:hover::before {
    opacity: 1;
  }
  .idx08 .col_left {
    width: 44.72%;
    max-width: 578px;
  }
  .idx08 .col_right {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    max-width: 715px;
    width: 55.28%;
  }
  .idx08 .col_right > div {
    max-width: 540px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .idx08 .col_right .time_sheet table {
    max-width: 507px;
    width: 100%;
  }
  .idx08 .col_right .btn_st01 a {
    max-width: 286px;
  }
  .idx09 .gr_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .idx09 .gr_btn .btn_st01 {
    width: calc((100% - 20px) / 2);
  }
  .idx09 .gr_btn .btn_st01:not(:last-child) {
    margin-right: 20px;
  }
  .idx09 .greeting_txt {
    width: 57%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .idx09 .greeting_img {
    width: 50%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    position: absolute;
    right: -106px;
    bottom: -5px;
  }
}
@media only screen and (max-width: 1600px) and (min-width: 769px) {
  .block_workers::before {
    font-size: min(5px, 0.8vw);
  }
  .block_workers .tt_en {
    font-size: min(100px, 6.5vw);
  }
  .block_workers.box_right .tt_en {
    bottom: 0;
  }
  .block_workers.box_left .tt_en {
    top: 0;
  }
  .block_workers.box_left .workers_bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100%;
    background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0)), to(#f7f7f7));
    background: linear-gradient(-90deg, rgba(255, 255, 255, 0) 0%, #f7f7f7 100%);
  }
  .idx03::after {
    background-size: 1920px auto;
  }
  .idx04::before {
    background-position: right 20% center;
    height: 65vw;
  }
  .idx07 .block_feature .feature_cont {
    padding-left: 2.125em;
    padding-right: 2.125em;
  }
}
@media only screen and (max-width: 1500px) and (min-width: 769px) {
  .idx02 .inner_big {
    width: calc(100% - 140px);
  }
  .idx03 .block_flow {
    width: calc(100% - 120px);
    margin-left: auto;
    margin-right: auto;
    padding: 81px 30px 60px;
  }
  .idx03 .block_flow .flow_item {
    font-size: min(16px, 1.15vw);
    width: calc(20% - 1em);
    margin: 0.5em;
  }
  .block_workers .workers_bg {
    width: 70%;
  }
  .block_workers.box_right {
    padding-right: 70px;
  }
  .block_workers.box_left {
    padding-left: 70px;
  }
  .idx06 .block_testing .testing_cont {
    width: calc(100% - 120px);
    margin-left: auto;
    margin-right: auto;
  }
  .idx07 .block_feature .feature_cont {
    padding: 2.4375em 1.125em 2.3125em;
  }
  .idx07 .block_feature .feature_item {
    max-height: 38.75em;
    height: 33vw;
  }
  .idx08 .block_about {
    width: calc(100% - 120px);
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 1400px) and (min-width: 769px) {
  .h3_st01 h3 {
    font-size: 30px;
  }
  .h3_st01 h3::after {
    margin-top: 12px;
  }
  .h3_st01 h3.mt::after {
    margin-top: 12px;
  }
  .h3_st01 .h_en {
    font-size: 16px;
  }
  .h3_st02 h3 {
    font-size: 26px;
  }
  .h3_st02 .h_en {
    font-size: 15px;
  }
  .idx01 h3 {
    font-size: 22px;
    padding-top: 30px;
  }
  .idx03 .first_img .list_circle {
    font-size: min(16px, 1.15vw);
  }
  .idx04::before {
    height: 99vw;
    max-height: 604px;
  }
  .idx04 .h3_st01 {
    margin-bottom: 20px;
  }
  .idx04 .b_inspection {
    padding: 60px 5%;
  }
  .block_workers .workers_content {
    max-width: 700px;
    width: 60%;
  }
  .block_workers .workers_bg {
    width: 65%;
  }
  .block_workers .h3_st02 {
    margin-bottom: 10px;
  }
  .block_workers.box_right {
    padding-top: 60px;
    padding-bottom: 65px;
  }
  .block_workers.box_right .workers_content {
    padding: 60px 50px;
  }
  .block_workers.box_left {
    padding-top: 60px;
    padding-bottom: 65px;
  }
  .block_workers.box_left .workers_content {
    padding: 60px 50px;
  }
  .idx06 .block_testing .testing_cont h4 {
    font-size: 25px;
    margin-bottom: 15px;
  }
  .idx06 .block_testing .testing_cont .btn_st01 {
    margin-top: 25px;
  }
  .idx07 .h3_st01 {
    margin-bottom: 30px;
  }
  .idx07 .block_feature .feature_item {
    font-size: min(16px, 1.1vw);
  }
  .idx07 .block_feature .feature_cont {
    padding: 1.5em 1.5em 1.8em;
  }
  .idx07 .block_feature .feature_item {
    max-height: 32.75em;
    height: 38vw;
  }
  .idx09 .h3_st01 {
    margin-bottom: 30px;
  }
  .idx09 .greeting_txt p:not(:last-child) {
    margin-bottom: 16px;
  }
}
@media only screen and (max-width: 1300px) and (min-width: 769px) {
  .idx02 {
    padding-top: 70px;
  }
  .idx02 .inner_big {
    width: calc(100% - 100px);
  }
  .idx03 {
    padding: 70px 0 70px;
  }
  .idx03 .block_first .h3_st01 {
    margin-bottom: 25px;
  }
  .idx03 .block_first .btn_st01 {
    margin-top: 24px;
  }
  .idx03 .block_first .first_cont, .idx03 .block_first .h3_st01 {
    padding-left: 50px;
    padding-right: 40px;
  }
  .idx03 .block_flow {
    margin-top: 55px;
  }
  .idx04 .inspection_bn .bn_item {
    width: calc((100% - 30px) / 4);
    margin-right: 10px;
  }
  .idx04 .inspection_bn .bn_item .b_in {
    padding: 22px 20px 40px;
    max-height: 150px;
    height: 35vw;
  }
  .idx04 .inspection_bn .bn_item .bn_tl {
    font-size: 15px;
  }
  .idx04 .block_problem {
    padding: 30px 3% 30px;
  }
  .idx04 .block_problem h4 {
    font-size: 20px;
    padding: 0 70px;
    margin-bottom: 15px;
  }
  .idx04 .block_problem h4::before, .idx04 .block_problem h4::after {
    width: 60px;
  }
  .idx07 .btn_st01 {
    margin-top: 35px;
  }
  .idx09 {
    padding-top: 75px;
  }
  .idx09 .greeting_img {
    right: -56px;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 769px) {
  .idx01 h3 {
    padding-top: 21px;
  }
  .idx01 .tab_btn > div {
    padding: 22px 20px 22px;
  }
  .idx01 .list_post a {
    padding: 15px 59px 15px 0;
  }
  .idx01 .btn_news a::before {
    width: 30px;
    height: 30px;
  }
  .idx02 .inner_big {
    width: 100%;
  }
  .idx02 .block_trouble .trouble_content {
    padding: 40px 38px;
  }
  .idx02 .btn_st02 a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 60px;
    padding: 0.5em 2.5em 0.5em 0.8em;
  }
  .idx03::after {
    background-size: 103% auto;
  }
  .idx03 .block_first {
    -ms-grid-columns: 47% 53%;
    grid-template-columns: 47% 53%;
  }
  .idx03 .block_first .first_cont, .idx03 .block_first .h3_st01 {
    padding-left: 30px;
    padding-right: 71px;
  }
  .idx03 .block_flow {
    padding: 60px 30px 60px;
  }
  .idx03 .block_flow::before {
    height: 65%;
  }
  .idx03 .block_flow .flow_item {
    width: calc(33.3333333333% - 1em);
    font-size: min(16px, 1.6vw);
  }
  .idx03 .block_flow .flow_note {
    font-size: 10px;
  }
  .idx04 {
    padding-top: 70px;
  }
  .idx04::before {
    max-height: 580px;
    background-position: right 7% center;
  }
  .idx04 .b_inspection {
    margin-bottom: 50px;
  }
  .idx04 .gr_btn .btn_st02 a {
    min-height: 4.4285714286em;
    padding: 0.5em 2em 0.5em 0.8em;
    font-size: min(14px, 1.7vw);
  }
  .idx04 .gr_btn .btn_st02 a::after {
    right: 0.6em;
  }
  .block_workers.box_right {
    padding-right: 50px;
  }
  .block_workers.box_right .workers_content {
    padding: 40px 4%;
  }
  .block_workers.box_left {
    padding-left: 40px;
  }
  .block_workers.box_left .workers_bg.bg02 {
    background-position: right 34% center;
  }
  .block_workers.box_left .workers_content {
    padding: 40px 4%;
  }
  .idx06 .block_testing {
    padding-bottom: 25px;
  }
  .idx07 .block_feature .feature_item {
    width: calc(45% - 5px);
  }
  .idx07 .block_feature .feature_item.it_lg {
    width: 55%;
  }
  .idx07 .block_feature .feature_item .br_pc {
    display: none;
  }
  .idx07 .block_feature .feature_cont {
    width: 80%;
  }
  .idx07 .block_feature .feature_cont p:not(.point) {
    font-size: 1.2em;
  }
  .idx08 .col_right {
    padding: 40px 5%;
  }
  .idx08 .txt_info .icon {
    width: 30px;
  }
  .idx08 .txt_info .tt {
    width: calc(100% - 30px);
    font-size: 15px;
  }
  .idx09 .block_greeting {
    padding-bottom: 70px;
  }
  .idx09 .greeting_img {
    right: -9px;
    width: 47%;
  }
  .idx09 .inner {
    width: 100%;
  }
  .idx09 .box_name{font-size: 16px;}
}
@media only screen and (max-width: 1000px) and (min-width: 769px) {
  .idx01 h3 {
    top: 0;
    padding-top: 6px;
  }
  .idx04 .inspection_bn {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .idx04 .inspection_bn .bn_item {
    width: calc((100% - 30px) / 2);
    margin-bottom: 10px;
  }
  .idx04 .inspection_bn .bn_item:nth-child(2n+2) {
    margin-right: 0;
  }
  .idx07 .block_feature .feature_item {
    font-size: min(16px, 1.3vw);
  }
  .idx09 .greeting_img {
    width: 50%;
    right: -30px;
  }
  .idx09 .box_name{font-size: 14px;}
  .idx09 .gr_btn {
    margin-top: 20px;
  }
  .idx09 .gr_btn .btn_st01 {
    width: 100%;
    margin-bottom: 10px;
  }
  .idx09 .gr_btn .btn_st01:not(:last-child) {
    margin-right: 0;
  }
  .idx_map {
    height: 491px;
  }
}